/*
Theme Name: Mike Tyson Child
Description: This is a child theme for MT Academy
Author: MT
Template: mt
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.gform_wrapper input[type=text] {
    background: #d00;
    border: 0px;
    margin-bottom: 0px !important;
}
.gform_wrapper .top_label .gfield_label {
    margin: 0 !important;
    font-weight: 400 !important;
    text-transform: uppercase;
}
input[type='submit'], input[type='submit'].button, input[type='submit'] {
    background-color: #000000;
    border: 0px;
    color: #000;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}